"translationStrings.ClientGoogleAPIKey" = "Clé d’API Google Client";
"translationStrings.ftpErrors" = "erreurs sont survenues lors de la création des dossiers sur le serveur FTP, le processus  est arrété !";
"translationStrings.HideOn" = "Cacher";
"translationStrings.k12ColumnsMax" = "Une Grille ne peux pas contenir plus de 12 colonnes";
"translationStrings.k2tabsMin" = "Vous devez créer au moins 2 Tabs.";
"translationStrings.k5tabsMax" = "Le nombre de Tabs est limité à 5.";
"translationStrings.kAbout" = "A Propos de Thorium Builder";
"translationStrings.kAcceptPrivacy" = "J’ai lu et j’accepte les conditions d’utilisations et de confidentialité";
"translationStrings.kAccordion" = "Accordéon";
"translationStrings.kAccordionItems" = "Items de l’Accordéon";
"translationStrings.kAction" = "Action";
"translationStrings.kActionSettings" = "Configuration de l’Action";
"translationStrings.kActivate" = "Activer la Démo\t";
"translationStrings.kActivated" = "Actif";
"translationStrings.kActivateforOS" = "Activer pour les Mobiles sous";
"translationStrings.kActive" = "Actif";
"translationStrings.kAddBlock" = "Ajouter un Bloc";
"translationStrings.kAddCategory" = "Créer une nouvelle catégorie";
"translationStrings.kAddChildRecord" = "Ajouter un Objet Sous l’Objet Sélectionné";
"translationStrings.kAddDatabase" = "Ajouter Base de données";
"translationStrings.kAddDatabaseHelp" = "Permet de convertir votre projet en projet avec base de données";
"translationStrings.kAddObject" = "Ajouter un Composant";
"translationStrings.kAddress" = "Adresse";
"translationStrings.kAddRootRecord" = "Ajouter un Objet en Racine";
"translationStrings.kAddSelectedMarker" = "Ajouter le Marqueur\t";
"translationStrings.kAddToHomeScreen" = "Ecran “Ajouter à l’écran d’accueil\"";
"translationStrings.kAdminEmail" = "email de l’Administrateur";
"translationStrings.kAdvanced" = "Avancé";
"translationStrings.kAdvancedFunctionnalities" = "Fonctionnalités Avancées";
"translationStrings.kAdvancedOptions" = "Options Avancées";
"translationStrings.kAdvancedTextProperties" = "Propriétés avancées de Style de Texte";
"translationStrings.kAlert" = "Alerte";
"translationStrings.kAlignHorizontal" = "Alignement Horizontal";
"translationStrings.kAlignment" = "Alignement";
"translationStrings.kAlignVertical" = "Alignement Vertical";
"translationStrings.kAllCategories" = "Toutes les Catégories";
"translationStrings.kAllHierarchy" = "Toute la Hiérarchie";
"translationStrings.kAllLicencesInstalled" = "Toutes les licenses achetées avec cet email ont été installées !";
"translationStrings.kAllowFullscreen" = "Autoriser Plein Ecran";
"translationStrings.kAll_f" = "Toutes";
"translationStrings.kAlphabeticalOrder" = "Ordre Alphabétique";
"translationStrings.kAlreadyExists" = "Ce nom d’objet est déja utilisé";
"translationStrings.kAltText" = "Texte Alt";
"translationStrings.kAlwaysVisible" = "Toujours Visible";
"translationStrings.kAnchor" = "Ancre nommée";
"translationStrings.kAndroidSplashColor" = "Couleur du SplashScreen";
"translationStrings.kAndroidThemeColor" = "Couleur de Thème Android";
"translationStrings.kAnErrorOccured" = "Une erreur est survenue";
"translationStrings.kAnimated" = "Animé";
"translationStrings.kAnimation" = "Animation";
"translationStrings.kAnonymousConnection" = "Méthode de connexion anonyme par défaut";
"translationStrings.kAnySize" = "format indifférent";
"translationStrings.kApiurl" = "url de l’API";
"translationStrings.kAppEvents" = "Gestionnaire d’évènement de l’App";
"translationStrings.kAppleStoreURL" = "Apple Store URL";
"translationStrings.kappleTouchIcons" = "Créer les Icones pour les WebApp sous iOS";
"translationStrings.kApply" = "Appliquer";
"translationStrings.kApplyBGTheme" = "Appliquer une Couleur de Background aux pages";
"translationStrings.kApplyBreakPoint" = "Appliquer le même “Breakpoint” à toutes les colonnes \?";
"translationStrings.kApplyPadding" = "Appliquer la même marge interne à toutes les colonnes \?";
"translationStrings.kApplySize" = "Appliquer la même taille à toutes les colonnes \?";
"translationStrings.kApplyTextTheme" = "Appliquer une Couleur de texte aux pages";
"translationStrings.kApplyToAllColumns" = "Appliquer à toutes les colonnes";
"translationStrings.kApplyVAlign" = "Appliquer le même alignement à toutes les colonnes \?";
"translationStrings.kArchiveOptions" = "Archivage des Projets";
"translationStrings.kArchiveSelectedProject" = "Archiver le Projet sélectionné ...";
"translationStrings.kAround" = "Distribués au Centre";
"translationStrings.kAsChildOf" = "Comme sous-élément de l’objet";
"translationStrings.kAsRoot" = "Importer à la racine";
"translationStrings.kAt" = "à";
"translationStrings.kAudio" = "Audio";
"translationStrings.kAuthentificationSettings" = "Paramètres d\'Authentification";
"translationStrings.kAuthor" = "Auteur";
"translationStrings.kAuto" = "auto";
"translationStrings.kAutoHide" = "Cacher au Scroll";
"translationStrings.kAutoHideEnable" = "Actif";
"translationStrings.kautoHidePanels" = "Cacher automatiquement les Panels";
"translationStrings.kAutoShow" = "Montrer au Scroll";
"translationStrings.kAutoStart" = "AutoStart";
"translationStrings.kBack" = "Retour";
"translationStrings.kBackground" = "Background";
"translationStrings.kBackgroundColor" = "Couleur d’arrière plan";
"translationStrings.kBackgroundImage" = "Image d’arrière plan";
"translationStrings.kBackgroundRepeat" = "Répeter Background";
"translationStrings.kBackgroundType" = "Type d’arrière plan";
"translationStrings.kBackStretch" = "BackStretch (h:100%)";
"translationStrings.kBacktoPreviousPage" = "Page Précédente (back)";
"translationStrings.kBackup" = "Sauvegarder …";
"translationStrings.kBackupDB" = "Créer une sauvegarde de vos projets";
"translationStrings.kBackupProject" = "Effectuer un backup du Projet";
"translationStrings.kBadge" = "Badge";
"translationStrings.kBadgeColor" = "Couleur Badge";
"translationStrings.kBaseline" = "Ligne de Base";
"translationStrings.kBatchIndex" = "Fenêtre d’Informations";
"translationStrings.kBetween" = "Espacés Régulièrement\t";
"translationStrings.kBgSize" = "Couleur, Taille, Affichage et Alignement";
"translationStrings.kBigButton" = "Grande Taille";
"translationStrings.kBlock" = "Bloc";
"translationStrings.kBlockButton" = "Bouton Large";
"translationStrings.kBlockLevel" = "Largeur 100%";
"translationStrings.kBodyColor" = "Couleur d’arrière plan";
"translationStrings.kBold" = "Gras";
"translationStrings.kBordelessContents" = "Contenu sans Bordures";
"translationStrings.kBorders" = "Bordures";
"translationStrings.kBordersAdvanced" = "Bordures et Autres Styles";
"translationStrings.kBordersColor" = "Couleur Bordures";
"translationStrings.kBorderShadow" = "Afficher une Ombre ";
"translationStrings.kBorderWidth" = "épaisseur";
"translationStrings.kBottom" = "En Bas";
"translationStrings.kBottomImage" = "En Bas";
"translationStrings.kBottomMargin" = "Basse";
"translationStrings.kBottomTabs" = "Tabs positionnés en bas";
"translationStrings.kBrandImage" = "Logo";
"translationStrings.kBrandText" = "Marque";
"translationStrings.kBreakpoint" = "Breakpoint";
"translationStrings.kBrowse" = "Sélection";
"translationStrings.kBrowsePicture" = "Sélectionner une nouvelle Image";
"translationStrings.kBuildingPage" = "Génération de la page";
"translationStrings.kBusinessLogic" = "Ajouter le Plugin d’Authentification d’utilisateurs";
"translationStrings.kButton" = "Bouton";
"translationStrings.kButtonColor" = "Couleur du Bouton";
"translationStrings.kButtonList" = "Liste de Boutons";
"translationStrings.kButtons" = "Boutons";
"translationStrings.kButtonsPos" = "Position des Boutons";
"translationStrings.kButtonText" = "Texte du Bouton";
"translationStrings.kButtonTextColor" = "Couleur Texte du Bouton";
"translationStrings.kBuy" = "Acheter";
"translationStrings.kCalendar" = "Calendrier";
"translationStrings.kCalendarIco" = "Icône Calendrier";
"translationStrings.kCallAPI" = "Appeler l’API";
"translationStrings.kCallFaceTime" = "Appeler un n° FaceTime";
"translationStrings.kCallJS" = "Appeler une fonction Javascript";
"translationStrings.kCallSkype" = "Appeler un n° Skype";
"translationStrings.kCancel" = "Annuler";
"translationStrings.kCancelButton" = "Texte Bouton Annuler";
"translationStrings.kCancelLoading" = "Ne plus charger les données depuis la Base de Données\?\t";
"translationStrings.kCancelTransfer" = "Annuler Transfert";
"translationStrings.kCanDrop" = "Vous pouvez Glisser-Déposer un Fichier ici";
"translationStrings.kCannotCopyToThisWidget" = "Vous ne pouvez pas coller le contenu du presse-papier vers ce type de composant !";
"translationStrings.kCapitalized" = "capitalisé";
"translationStrings.kCaption" = "Texte";
"translationStrings.kCase" = "Casse";
"translationStrings.kCategories" = "Catégories";
"translationStrings.kCategory" = "Catégorie";
"translationStrings.kCategoryAudio" = "Audio";
"translationStrings.kCategoryBlog" = "Articles, Blog";
"translationStrings.kCategoryCutom" = "Autres Types..";
"translationStrings.kCategoryEvents" = "Evènements";
"translationStrings.kCategoryHasRecords" = "Impossible desupprimer cette catégorie, elle comporte #COUNT objets !";
"translationStrings.kCategoryPictures" = "Photos";
"translationStrings.kCategoryPlaces" = "Objets Géolocalisés";
"translationStrings.kCategoryProducts" = "Produits ";
"translationStrings.kCategoryVideos" = "Vidéos";
"translationStrings.kCellPadding" = "Marge Interne";
"translationStrings.kCenter" = "Centre";
"translationStrings.kCenterAtPos" = "Centrer sur la position";
"translationStrings.kCenterAtPosHelp" = "(Si la Geolocalisation est activée, La carte s’ouvrira centrée par défaut sur la position actuelle)";
"translationStrings.kChange" = "Changer";
"translationStrings.kChangeCategory" = "Déplacer les lignes sélectionnées vers la catégorie";
"translationStrings.kChangeFont" = "Vous pouvez ajouter de nouvelles polices depuis les préférences du projet";
"translationStrings.kChangeProperties" = "Modification de";
"translationStrings.kCheckCodeEmail" = "Un email avec le Code d’Activation a été envoyé à votre adresse email. \nUtilisez l\'option  \"renvoyer le code d\'activation\" pour recevoir à nouveau l\'email.";
"translationStrings.kChecked" = "cochée";
"translationStrings.kChecked_m" = "Coché";
"translationStrings.kCheckForUpdate" = "Vérifiez les mises à jour";
"translationStrings.kChoose" = "Choisir";
"translationStrings.kChooseExistingPicture" = "Choisir une image existante du projet";
"translationStrings.kChooseOnMap" = "Sélectionner sur la Carte";
"translationStrings.kChooseProjectType" = "Type de Projet";
"translationStrings.kChooseTemplate" = "Choisissez un Modèle";
"translationStrings.kChooseTemplateEx" = "Choisissez un Modèle";
"translationStrings.kCircle" = "cercle";
"translationStrings.kCircleImages" = "Images Arrondies";
"translationStrings.kClear" = "Effacer";
"translationStrings.kClearAudioFile" = "Supprimer le fichier Audio \?";
"translationStrings.kClearBackGround" = "Supprimer l’arrière plan";
"translationStrings.kClearButton" = "Bouton “Effacer\"";
"translationStrings.kClearImage" = "Effacer l’Image Sélectionnée";
"translationStrings.kClearMovie" = "Effacer la Vidéo \?";
"translationStrings.kClearSelectionStyle" = "Supprimer les Styles de la Sélection";
"translationStrings.kClearStyle" = "Supprimer le Style";
"translationStrings.kClearWidget" = "Supprimer le widget";
"translationStrings.kClose" = "Fermer";
"translationStrings.kCloseOnApply" = "Fermer les boîte de dialogues aprés enregistrement";
"translationStrings.kClosePage" = "Fermer la page";
"translationStrings.kClosePanel" = "Fermer le Panneau";
"translationStrings.kCloseSimulator" = "Fermer le Simulateur";
"translationStrings.kColCount" = "Nombre de colonnes";
"translationStrings.kColor" = "Couleur";
"translationStrings.kColorClasses" = "Classes de couleur";
"translationStrings.kColors" = "Couleurs";
"translationStrings.kColumn" = "Colonnes";
"translationStrings.kColumns" = "Colonnes";
"translationStrings.kColumnSize" = "Taille Colonne";
"translationStrings.kConfigFirebase" = "Configuration de Firebase";
"translationStrings.kConfirmation" = "Confirmation";
"translationStrings.kConfirmationMessage" = "Message de Confirmation";
"translationStrings.kConfirmationPage" = "Page de Confirmation";
"translationStrings.kConnectToVirtualList" = "Connecter au Repeater";
"translationStrings.kConnectWithFacebook" = "Afficher le bouton \"Connect with Facebook\"";
"translationStrings.kConnectWithGoogle" = "Afficher le bouton \"Connect with Google\"";
"translationStrings.kConnectWithTwitter" = "Afficher le bouton \"Connect with Twitter\"";
"translationStrings.kContainerType" = "Type de Container";
"translationStrings.kcontentSecurityPolicy" = "Créer le header HTTP “Content-Security-Policy“";
"translationStrings.kContentsType" = "Type de Contenu";
"translationStrings.kContinue" = "Continuer";
"translationStrings.kContinueWithTrial" = "Continuer avec la version gratuite";
"translationStrings.kConvertToDatabase" = "Convertir votre projet en projet avec base de données\?";
"translationStrings.kCopy" = "Copier";
"translationStrings.kCopyingFiles" = "Copie des fichiers en cours";
"translationStrings.kCopyrightNotice" = "Thorium Builder est une marque déposée de Nymphide Lab - Copyright  © 2019-2023 tous droits réservés.";
"translationStrings.kCopyWidget" = "Copier le Widget";
"translationStrings.kCountryCode" = "Code Pays";
"translationStrings.kCountryName" = "Pays";
"translationStrings.kCover" = "Cover";
"translationStrings.kCreatedDate" = "Date de création";
"translationStrings.kCreateDir" = "Nouveau Dossier";
"translationStrings.kCreateFieldsFromColumnName" = "Créer un champ à partir des noms de colonnes";
"translationStrings.kCreateLink" = "Ajouter un lien hypertexte";
"translationStrings.kCreateMobileViewer" = "Créer un Simulateur Mobile Autonome";
"translationStrings.kCreateNewPage" = "Créer une nouvelle Page";
"translationStrings.kCreateNewProject" = "Créer un nouveau Projet";
"translationStrings.kCreatePage" = "Créer";
"translationStrings.kCreateResponsiveWebSite" = "Créer un Site Web “Responsive”";
"translationStrings.kCreateStandardWebApp" = "Créer une WebApp Standard";
"translationStrings.kCurrSizeText" = "Redimensionner l’image ( Actuellement {w}x{h} px )";
"translationStrings.kCustom" = "Personalisé";
"translationStrings.kCustomBGColor" = "Couleur d’arrière plan personnalisée";
"translationStrings.kcustomCSS" = "CSS Personalisée";
"translationStrings.kcustomCSSButon" = "Ajouter des styles css personnalisés";
"translationStrings.kCustomDataList" = "Liste de données avec modèle personnalisée";
"translationStrings.kCustomFields" = "Champs Personalisés";
"translationStrings.kCustomIconColors" = "Couleur des Icones Personnalisée";
"translationStrings.kcustomJS" = "Générer un fichier javascript customisable (custom.js)";
"translationStrings.kcustomJSButon" = "Ajouter du code personnalisé";
"translationStrings.kCustomProperties" = "Propriétés Avancées";
"translationStrings.kCustomTextColor" = "Couleur de Texte Personnalisée";
"translationStrings.kCut" = "Couper";
"translationStrings.kCutWidget" = "Couper le Widget";
"translationStrings.kDarkIconsMode" = "Icones Noir&&Blanc en Mode Dark";
"translationStrings.kdashed" = "bordure discontinue";
"translationStrings.kDatabaseManager" = "Database Express";
"translationStrings.kDataHierarchy" = "Hiérarchie ";
"translationStrings.kdataLimit" = "Maximum";
"translationStrings.kDataMAnager" = "Database Express";
"translationStrings.kDataSourceFilter" = "Source de Données";
"translationStrings.kDataType" = "Type de Donnée";
"translationStrings.kDatePicker" = "Sélection Date-Heure ";
"translationStrings.kDay" = "Jour";
"translationStrings.kDaysRemaining" = "Jours Restants";
"translationStrings.kDBResponsive" = "Site Web Avec Base de Données";
"translationStrings.kDBTools" = "Outils DB";
"translationStrings.kDBWebApp" = "WebApp Avec Base de Données (PWA)";
"translationStrings.kDeAuthorize" = "Désautoriser cet Ordinateur";
"translationStrings.kDeAuthorizeConfirmation" = "Etes-vous sur de voulair désautoriser cet ordinateur et installer votre license sur un autre poste\?";
"translationStrings.kDeAuthorizeSecondConfirmation" = "Si vous confirmez cette action, la version de Thorium Builder installée sur cet ordinateur ne sera plus utilisable, et vous pourrez l\'installer sur un autre ordinateur en utilisant le même email et le n° de série.\nVoulez-vous vraiment continuer l\'opération\?";
"translationStrings.kDeAuthorizeSuccess" = "Votre license d’utilisation Thorium Builder a bien été retirée de cet ordinateur, vous pouvez maintenent la réinstaller sur un autre poste.";
"translationStrings.kDefault" = "défaut";
"translationStrings.kDefaultHorzAlign" = "Alignement Horizontal";
"translationStrings.kDefaultTab" = "Tab par défaut";
"translationStrings.kDefaultVerticalAlign" = "Alignement Vertical";
"translationStrings.kDelete" = "Supprimer";
"translationStrings.kDeleteBlock" = "Supprimer le Bloc";
"translationStrings.kDeleteCategory" = "Supprimer la catégorie";
"translationStrings.kDeleteMultipleConfirmation" = "Supprimer les Objets sélectionnés ";
"translationStrings.kDeleteMultipleLineConfirmation" = "Supprimer les lignes sélectionnées \?";
"translationStrings.kDeleteNotAllowed" = "Vous ne pouvez pas supprimer ce composant !";
"translationStrings.kDeleteOldFile" = "Voulez vous supprimer l’ancienne image du projet \? //(Sélectionnez Oui si l’image n’est pas utilisée ailleurs dans le projet)";
"translationStrings.kDeletePage" = "Supprimer la Page";
"translationStrings.kDeleteProject" = "Voules-vous vraiment supprimer le projet #NAME \?";
"translationStrings.kDeleteProjectTip" = "Supprimer le Projet sélectionné";
"translationStrings.kDeleteSingleConfirmation" = "Supprimer l’Objet sélectionné ";
"translationStrings.kDeleteSingleLineConfirmation" = "Supprimer la ligne sélectionnée \?";
"translationStrings.kDeleteWidget" = "Supprimer le Widget";
"translationStrings.kDemoText" = "Vous utilisez une Version de démonstration , Ce message apparaitra toutes les minutes.\nCette fenêtre est uniquement visible avec la version d\'évaluation et reste affichée 30 secondes à l\'écran.";
"translationStrings.kDemoVersion" = "Version d’évaluation";
"translationStrings.kDescription" = "Description";
"translationStrings.kDeselectAll" = "Tout désélectionner";
"translationStrings.kdesktopAllowed" = "Autoriser l’exécution sur Ordinateur";
"translationStrings.kDetailPage" = "Page Détail";
"translationStrings.kDevices" = "Appareil";
"translationStrings.kDeviceType" = "Type de Mobile";
"translationStrings.kDeviceViewMode" = "Mode de Visualisation";
"translationStrings.kDirection" = "Direction";
"translationStrings.kDirectoryNotAvailable" = "Répertoire ftp non valide !";
"translationStrings.kDisabled" = "Désactivé";
"translationStrings.kDisableFTS5" = "Désactiver Sqllite FTS5";
"translationStrings.kDisableIOSBounce" = "Désactiver “Scroll Bounce” iOS";
"translationStrings.kDisableKeyboard" = "Désactiver le Clavier";
"translationStrings.kDisc" = "disc";
"translationStrings.kDisplay" = "Affichage";
"translationStrings.kDisplayAsLink" = "Afficher le Contenu comme une Adresse Web";
"translationStrings.kDisplayAsMasonry" = "Utilser le style “Masonry”\t";
"translationStrings.kDisplayControls" = "Afficher Controles";
"translationStrings.kDisplayMode" = "Mode d’Affichage";
"translationStrings.kDisplayThumb" = "Afficher en mode Thumbnail";
"translationStrings.kDocumentRoot" = "Dossier Racine";
"translationStrings.kDom" = "DOM";
"translationStrings.kDoNotAddParenthesis" = "N\'ajoutez pas de parenthèses (par exemple, myFunction)";
"translationStrings.kdotted" = "bordure pointillée";
"translationStrings.kDownloadVersion" = "Télécharger la version";
"translationStrings.kDropAllowedMesssage" = "Vous pouvez Glisser-Déposer des Images depuis votre Bureau ici.";
"translationStrings.kDropdownLinesRequired" = "La liste doit comporter au moins 2 lignes !";
"translationStrings.kDropdownMenus" = "Sous-Menus";
"translationStrings.kDuplicateNotAllowed" = "La duplication de ce composant n’est pas autorisée !";
"translationStrings.kDuplicatePage" = "Dupliquer la Page";
"translationStrings.kDuplicateWidget" = "Dupliquer";
"translationStrings.kDynamicWidth" = "Largeur Dynamique";
"translationStrings.kEdit" = "Edition";
"translationStrings.kEditActionSheet" = "Ajouter ou Editer un “Action Sheet”";
"translationStrings.kEditJSON" = "Modifier";
"translationStrings.kEditPicture" = "Editer l’Image";
"translationStrings.kEditPopover" = "Ajouter ou Editer le Popover";
"translationStrings.kEditTooltip" = "Ajouter ou Editer le tooltip";
"translationStrings.kEffect" = "Effet";
"translationStrings.kElevation" = "élévation";
"translationStrings.kEmail" = "email";
"translationStrings.kEmailNotRegistered" = "Il n’y a aucune license enregistrée avec cette adresse email, contactez nous à info@thoriumbuilder.com pour  plus d’informations.";
"translationStrings.kemailRecipient" = "Destinataire du mail";
"translationStrings.kemailSetings" = "Paramètres email";
"translationStrings.kEmailTitle" = "Titre de l’email";
"translationStrings.kEmpty" = "Vide";
"translationStrings.kEmptyProject" = "Projet Vierge";
"translationStrings.kEnabledAtDistance" = "Actif à la Distance";
"translationStrings.kEnableFTS5" = "Activer Sqllite FTS5";
"translationStrings.kEnCrypted" = "Encrypté";
"translationStrings.kEnterFieldName" = "Entrez le nom du champ";
"translationStrings.kEnterPageName" = "Entrez un nom pour la nouvelle page !";
"translationStrings.kEnterProjectName" = "Entrez le nom de votre Projet";
"translationStrings.kEnterValidemail" = "Entrez votre adresse email.";
"translationStrings.kEnterValue" = "Entrez une valeur";
"translationStrings.kErrorMessage" = "Message d’Erreur";
"translationStrings.kErrors" = "Erreurs";
"translationStrings.kEventDate" = "Date";
"translationStrings.kEventDateDesc" = "Dates décroissantes";
"translationStrings.kEvents" = "Evènements";
"translationStrings.kEventsHandler" = "Gestionnaire d’évènements";
"translationStrings.kEventTime" = "Heure";
"translationStrings.kExpanded" = "Déployé";
"translationStrings.kExportProject" = "Exporter le projet comme Modèle";
"translationStrings.kExtendedScripts" = "N\'utilisez ces paramètres uniquement si vous êtes sûrs de ce que vous faites.\nCertains scripts externes peuvent altérer le bon fonctionnement du projet, vous pouvez donc ajouter des scripts externes, mais sous votre unique responsabilité";
"translationStrings.kExternalDataSource" = "API JSON Externe";
"translationStrings.kFaceColor" = "Couleur";
"translationStrings.kFadeEffect" = "Effet de Fondu";
"translationStrings.kField" = "Champ";
"translationStrings.kFieldSeparator" = "Séparateur";
"translationStrings.kFile" = "Fichier";
"translationStrings.kFileExistReplace" = "La fichier existe déja dans le dossier sélectionné, voulez-vous le remplacer\?";
"translationStrings.kFillButton" = "Couleur de Remplissage";
"translationStrings.kFillMode" = "Mode Couleurs Pleines";
"translationStrings.kFilterSortingButton" = "Bouton Action (Filtre et tri de JSON Repeater)";
"translationStrings.kFinish" = "Terminer";
"translationStrings.kFirebaseData" = "Données Google Firebase";
"translationStrings.kFirebaseUsrAvatarPath" = "Dossier de stockage de l\'image de profil";
"translationStrings.kFirstRowAsColumnNames" = "Nom des Champs en première ligne";
"translationStrings.kFixedbottom" = "fixe en bas";
"translationStrings.kFixedCategory" = "Impossible de supprimer cette catégorie, elle fait partie des catégories par défaut !";
"translationStrings.kFixedTop" = "fixe en haut";
"translationStrings.kFixedWidth" = "Taille Fixe";
"translationStrings.kFixedWith" = "Largeur Fixe";
"translationStrings.kFlatStyle" = "Style Flat";
"translationStrings.kFlexColumns" = "En Colonnes";
"translationStrings.kFlexLines" = "En Lignes";
"translationStrings.kFont" = "Police";
"translationStrings.kFontWeight" = "Poids";
"translationStrings.kFooter" = "Sous-Titre";
"translationStrings.kFormatDate" = "Format de Date";
"translationStrings.kFormattingCode" = "Formatage du code HTML pour la page";
"translationStrings.kFormSettings" = "Paramètres Formulaire";
"translationStrings.kFormSubmitProcess" = "Action déclenchée";
"translationStrings.kftpAddress" = "Adresse ftp";
"translationStrings.kftpTransferHelp" = "Utilisez cette option pour transférer directement votre projet via ftp sur le Server. Les paramêtres de connexion seront sauvegardés automatiquement pour un futur transfert. Notez que ce module utilise une connexion ftp en mode passif uniquement, utilisez un outil de transfert tel que Fillezilla si cela est nécessaire.";
"translationStrings.kFullHeight" = "Hauteur à 100%";
"translationStrings.kFullWidth" = "Largeur 100% (Fluide)";
"translationStrings.kGeneral" = "Général";
"translationStrings.kGeolocateUser" = "GéoLocaliser l’Utilisateur";
"translationStrings.kGeolocation" = "GéoLoc.";
"translationStrings.kGeolocationFull" = "GéoLocalisation";
"translationStrings.kGetAudioTags" = "Voulez-vous extraire les méta-données audio \?";
"translationStrings.kGetMarkersFromDB" = "Charger les Marqueurs depuis la Base de Données";
"translationStrings.kGettingStarted" = "Premiers Pas";
"translationStrings.kGlocalLink" = "Lien HyperText Global";
"translationStrings.kGoToTutorials" = "Voir la page des Tutoriels";
"translationStrings.kGradiant" = "Dégradé";
"translationStrings.kGrayScale" = "Nuances de Gris";
"translationStrings.kGroupHeaders" = "Entêtes de groupes";
"translationStrings.kHeading" = "En-tête";
"translationStrings.kHeadingField" = "Première ligne";
"translationStrings.kHeadingSize" = "Taille en-tête";
"translationStrings.kHeadingType" = "Type en-tête";
"translationStrings.kHeight" = "hauteur";
"translationStrings.kHelp" = "Aide";
"translationStrings.kHelpForBlock" = "Aide sur les Blocs";
"translationStrings.kHelpForWidget" = "Aide sur le Widget";
"translationStrings.kHelpText" = "Texte d’aide";
"translationStrings.khidden" = "Champ Caché";
"translationStrings.kHiddenForScreen" = "Cacher pour écran";
"translationStrings.kHideLeftPanel" = "Cacher le Panel Gauche";
"translationStrings.kHideRightPanel" = "Cacher le Panel Droit";
"translationStrings.kHidetemText" = "Cacher la ligne “Item Text”";
"translationStrings.kHideText" = "Cacher les Textes";
"translationStrings.kHierarchy" = "Hierarchie";
"translationStrings.kHMin" = "h. min";
"translationStrings.kHorizontal" = "Horizontal";
"translationStrings.kHoverableRows" = "Effet de Survol";
"translationStrings.kHoverColor" = "Couleur Survol";
"translationStrings.kHoverEffect" = "Effet Survol";
"translationStrings.kHTMLGeneration" = "Génération du code HTML en cours";
"translationStrings.kHyperBrickConfig" = "Configuration de Thorium Builder";
"translationStrings.kIcon" = "Icone";
"translationStrings.kIconBrowser" = "Sélecteur d’Icone";
"translationStrings.kIconColor" = "Couleur d’Icone";
"translationStrings.kIconList" = "Liste Icones";
"translationStrings.kIconsLink" = "Icones avec Lien";
"translationStrings.kIDAlreadyExist" = "Il existe déja un objet avec cet identifiant !";
"translationStrings.kIDmustStartWithLetter" = "L’identifiant doit commencer par une lettre !";
"translationStrings.kIfReturnedValueEquals" = "Si la valeur retournée est égale à";
"translationStrings.kImageHeight" = "Hauteur Image ";
"translationStrings.kImagePosition" = "Position de l’Image";
"translationStrings.kImageRoot" = "Racine Images";
"translationStrings.kImageScale" = "Afficher L’Image";
"translationStrings.kImageSize" = "Taille Image";
"translationStrings.kImagesLoaded" = "Images chargées";
"translationStrings.kIMediaImported" = "Fichiers Importés";
"translationStrings.kImgMaxSize" = "Taille Image Max.";
"translationStrings.kImport" = "Importer";
"translationStrings.kImportCategory" = "Importer dans la Catégorie";
"translationStrings.kImportConfirmation" = "Importer les fichiers sélectionnés ";
"translationStrings.kImportMedia" = "Import Médias";
"translationStrings.kImportMediaDescription" = "Avec cet assistant, vous pouvez directement importer des fichiers de type photo, audio ou vidéo depuis votre ordinateur dans la base de données (Vous pouvez glisser-déposer une sélection de fichiers dans la liste )";
"translationStrings.kImportMetadata" = "Importer Métadonnées";
"translationStrings.kImportProject" = "Nouveau Projet à partir d’un Modèle";
"translationStrings.kImportTemplateDesc" = "Vous pouvez créer un nouveau projet directement à partir d’un fichier Modèle.";
"translationStrings.kImportTerminated" = "Import Terminé";
"translationStrings.kImportText" = "Import Fichier CSV";
"translationStrings.kImportTextDescription" = "Avec cet assistant, vous pouvez directement importer des fichiers de type texte délimité depuis votre ordinateur dans la base de données.";
"translationStrings.kIncludeHome" = "Afficher l’icone Home";
"translationStrings.kIndeterminate" = "Indéterminé";
"translationStrings.kInfiniteScroll" = "Scroll Infini";
"translationStrings.kInformation" = "Informations";
"translationStrings.kInitialDirectory" = "Racine";
"translationStrings.kInitialEffect" = "Effet Initial";
"translationStrings.kInitialFilter" = "Filtre Initial";
"translationStrings.kInitiallyChecked" = "Coché par Défaut (ON)";
"translationStrings.kInitialSlide" = "Slide Initial";
"translationStrings.kInitialValue" = "Valeur Initiale";
"translationStrings.kInline" = "inline";
"translationStrings.kInnerMargin" = "Marges";
"translationStrings.kInputFields" = "Champs du formulaire";
"translationStrings.kInsertLoremIpsum" = "Insérer Lorem Ipsum";
"translationStrings.kInsetStyle" = "Style “Inset”";
"translationStrings.kInterval" = "Intervalle";
"translationStrings.kInvalidCode" = "Adresse Web ou Code Invalide";
"translationStrings.kInvalidFiles" = "fichiers n’ont pas un format valide.";
"translationStrings.kInvalidFormFieldName" = "Ce Nom de variable n’est pas valide !";
"translationStrings.kInvalidImageFile" = "Format d’Image Invalide";
"translationStrings.kInvalidImageTempFolder" = "Dossier Temporaire Invalide";
"translationStrings.kInvalidMail" = "Adresse email invalide";
"translationStrings.kInvalidSerial" = "Clé de sérialisation invalide !";
"translationStrings.kInvalidSerialForEdition" = "Ce numéro de série est incompatible avec cette verion de Thorium Builder !";
"translationStrings.kIosForceTransluscent" = "Forcer le mode \"Black Translucent\"";
"translationStrings.kIosOnly" = "Visible seulement sur iOS";
"translationStrings.kiosPromptWebClip" = "Afficher un message pour “Ajouter à l’écran d’accueil\"";
"translationStrings.kiosStartupImages" = "Générer les images de démarrage pour iOS (Launch Screen)";
"translationStrings.kItalic" = "Italique";
"translationStrings.kItemList" = "Liste d’Items";
"translationStrings.kItemsPerLine" = "Enregistrements par ligne";
"translationStrings.kItemsSize" = "Largeur des enregistrements";
"translationStrings.kItemText" = "Texte";
"translationStrings.kJSFunctionName" = "Nom de la fonction JavaScript";
"translationStrings.kJSONAPIPlugin" = "Utiliser le Plugin JSON API";
"translationStrings.kJSONAPIPluginHelp" = "Ce plugin ajoute l\'authentification, la visualisation de données, la mise à jour des données avec la gestion de fichiers à votre PWA. Toutes ces fonctionnalitées sont propulsés par Google Firebase.";
"translationStrings.kJsonFile" = "Fichier JSON";
"translationStrings.kJsonSource" = "Source JSON";
"translationStrings.kJustified" = "Justifié";
"translationStrings.kKey" = "Clé Primaire";
"translationStrings.kKeyWordHelper" = "Entrez un mot-clé et appuyez sur la touche Entrée";
"translationStrings.kLabel" = "Label";
"translationStrings.kLandscape" = "format paysage";
"translationStrings.kLanguage" = "Langage";
"translationStrings.kLarge" = "grand";
"translationStrings.kLargeNavbar" = "Navbar Large";
"translationStrings.kLargeNavbarTitle" = "Titre Navbar Large";
"translationStrings.kLarge_fp" = "Grandes";
"translationStrings.kLatestNews" = "Dernières News sur Thorium Builder";
"translationStrings.kLayout" = "Layout";
"translationStrings.kLazyLoad" = "Chargement “Lazy”";
"translationStrings.kLeft" = "Gauche";
"translationStrings.kLeftAddonType" = "Bouton de Gauche";
"translationStrings.kLeftIconBG" = "Fond Icone gauche";
"translationStrings.kLeftIconColor" = "Couleur Icone gauche";
"translationStrings.kLeftMargin" = "Gauche";
"translationStrings.kLeftMenus" = "Menus de gauche";
"translationStrings.kLeftSplitBreakpoint" = "BreakPoint Panel gauche:";
"translationStrings.kLefttoRight" = "de Gauche à Droite (ltr)";
"translationStrings.kLG" = "écran Large (lg: 992px)";
"translationStrings.kLicense" = "License";
"translationStrings.kLimitGeneration" = "Vous avez atteint le maximum autorisé de générations  avec la version de démonstration pour ce projet!";
"translationStrings.kLineHeight" = "Ligne";
"translationStrings.kLinesImported" = "#COUNT enregistrements importés avec succés.";
"translationStrings.kLinkDataList" = "Liste de données avec lien de page de détail";
"translationStrings.kLinks" = "HyperLinks";
"translationStrings.kList" = "Liste";
"translationStrings.kListStyle" = "Style de Liste";
"translationStrings.kLoadFromDB" = "Charger les Marqueurs depuis la base de données \? ";
"translationStrings.kLoadMeta" = "Cette image contient des métadonnées, voulez vous les charger dans l’enregistrement courant \? (Elles remplaceront les données existantes)";
"translationStrings.kLoadPage" = "Afficher la Page";
"translationStrings.kLoadUrl" = "Charger une page Externe";
"translationStrings.kLocalTransferHelp" = "Si vous préferrez utiliser vos propres outils pour transférer votre projet sur un serveur Web (ssh, Fillezilla, etc…) , alors utilisez cette option. Les fichiers du projet vont être copiés dans un dossier sur votre ordinateur, prêts à être transferrés.";
"translationStrings.kLocate" = "Chercher sur la Carte";
"translationStrings.kLogout" = "Déconnexion";
"translationStrings.kLoop" = "Boucle";
"translationStrings.kLowercased" = "minuscules";
"translationStrings.kManageCategories" = "Gérér les catégories";
"translationStrings.kMandatoryApiKey" = "Pour utiliser l’API GoogleMap vous devez enregistrer votre clé d’API Google dans les paramètres du projet !";
"translationStrings.kMandatoryName" = "Vous devez donner un nom à cet objet";
"translationStrings.kmanifest" = "Générer le fichier Manifest pour les WebApps";
"translationStrings.kMapHeight" = "Hauteur de la Carte";
"translationStrings.kMapSettings" = "Paramètre de la Carte";
"translationStrings.kMargin" = "Marge";
"translationStrings.kMarginTitle" = "Marge Extérieure";
"translationStrings.kMarkers" = "Marqueurs";
"translationStrings.kMarkerSelector" = "Selection de Marqueurs";
"translationStrings.kMasonry" = "Style “Masonry\"";
"translationStrings.kMax12" = "Vous ne pouvez pas ajouter plus de 12 colonnes";
"translationStrings.kMaxHeight" = "Hauteur Max";
"translationStrings.kMaxLength" = "Longueur Max.";
"translationStrings.kMaxMarkers" = "Le nombre de marqueurs est limité à 100.";
"translationStrings.kMaxValue" = "Valeur Max.";
"translationStrings.kMaxWidth" = "Largeur Max";
"translationStrings.kMD" = "écran Médium (md: 768px)";
"translationStrings.kMDOnly" = "Visible seulement sur Android MD";
"translationStrings.kMediaLibrary" = "Choisir dans la Librairie Médias";
"translationStrings.kMediaType" = "Type de Média";
"translationStrings.kMedium" = "Médium";
"translationStrings.kMedium_fp" = "Moyennes";
"translationStrings.kMenuITems" = "Menus";
"translationStrings.kMenuITems1" = "Menus";
"translationStrings.kMenuITems2" = "Menus";
"translationStrings.kMenuItemType" = "Type de Menu";
"translationStrings.kMenuSpacer" = "Espacement";
"translationStrings.kMethod" = "Méthode";
"translationStrings.kMiddle" = "Milieu";
"translationStrings.kMinHeight" = "Hauteur Minimum";
"translationStrings.kMinHeightShort" = "Hauteur Min";
"translationStrings.kMinValue" = "Valeur Min.";
"translationStrings.kMinWidth" = "Largeur Min.";
"translationStrings.kMissingFormEmail" = "Vous devriez définir le destinataire de l’email pour votre formulaire, sans quoi il ne fonctionnera pas correctement.";
"translationStrings.kMobileColorTheme" = "Couleur du Simulateur Mobile";
"translationStrings.kModestBranding" = "Ne pas afficher le Logo youTube ";
"translationStrings.kModifiedDate" = "Date de modification";
"translationStrings.kMonth" = "Mois";
"translationStrings.kMoreButtonScroll" = "Texte du Bouton";
"translationStrings.kMoreRecent" = "Plus Récents";
"translationStrings.kMoreTemplates" = "Plus de Modèles";
"translationStrings.kMoveLines" = "Déplacer #COUNT lignes(s) comme sous-élement de";
"translationStrings.kMoveObject" = "déplacer un Composant";
"translationStrings.kMoveRootLines" = "Déplacer #COUNT lignes(s) à la racine";
"translationStrings.kMultiSelection" = "Indexation par Lot";
"translationStrings.kMustValidateImg" = "Validez d’abord vos changements avant de pouvoir éditer l\'image";
"translationStrings.kMyCategory" = "Ma Catégorie";
"translationStrings.kName" = "Nom";
"translationStrings.kNbLines" = "Nombre de Lignes";
"translationStrings.kNeedGoogleMapKey" = "Les projets incorporant GoogleMap API nécessitent une clé d’API !";
"translationStrings.kNoDBWithFreeEdition" = "Ce projet contient le plugin SQLite DB Express qui n\'est pas disponible avec la Thorium Free Edition";
"translationStrings.kNew" = "Nouveau";
"translationStrings.kNewCategory" = "Nouvelle Catégorie";
"translationStrings.kNewHeight" = "Hauteur";
"translationStrings.kNewid" = "Nouvel Identifiant:";
"translationStrings.kNewPage" = "Nouvelle Page";
"translationStrings.kNewProject" = "Nouveau Projet";
"translationStrings.kNewProjectWelcome" = "Quel type de projet voulez-vous créer \?";
"translationStrings.kNewRecord" = "Nouvel Objet";
"translationStrings.kNewSizeBigger" = "L’image ne peut pas être redimmensionnée plus grande que l’original !";
"translationStrings.kNewSource" = "Nouvelle Source";
"translationStrings.kNewVersion" = "Il y a une nouvelle version (#V) disponible, voulez-vous la télécharger \?";
"translationStrings.kNewWidth" = "Largeur";
"translationStrings.kNext" = "Suivant";
"translationStrings.kNo" = "Non";
"translationStrings.kNoAction" = "Aucune";
"translationStrings.knoBorders" = "aucune bordure";
"translationStrings.kNoFileSelected" = "Aucun Fichier Séléctionné";
"translationStrings.kNogutters" = "Sans “Gutters\" ";
"translationStrings.kNohairline" = "Cacher les bordures (iOS)";
"translationStrings.kNohairlineBetweenLines" = "Masquer les bordures entre les lignes";
"translationStrings.kNoImages" = "ne pas afficher les images";
"translationStrings.kNoMargin" = "Aucune Marge";
"translationStrings.kNone" = "Aucune";
"translationStrings.kNoneMaculin" = "aucun";
"translationStrings.kNoPadding" = "Aucun (0px)";
"translationStrings.kNoPaddingCard" = "Pas de marges Interieures";
"translationStrings.kNoProperties" = "Aucune Propriété à Afficher";
"translationStrings.kNoPurchase" = "Il n’existe aucun achat de license réalisé avec cette adresse email !";
"translationStrings.kNoShadow" = "Ne pas afficher l’ombre (Android MD)";
"translationStrings.kNoSpacer" = "Aucun Espace";
"translationStrings.kNotAvailableWithDemo" = "Cette fonctionnalité n\'est pas disponible avec la version de démonstration de Thorium !";
"translationStrings.kNotavailableWithFreeEdition" = "Cette fonctionnalité n’est pas disponible avec la version Free de Thorium.";
"translationStrings.kNothingImported" = "Aucun enregistrement importé";
"translationStrings.kObjectAlreadyExist" = "Un objet avec cet identifiant existe déja !";
"translationStrings.kObjects" = "Objets";
"translationStrings.kObjectsSelected" = "Objets Sélectionnés";
"translationStrings.kOlderFirst" = "Plus Anciens";
"translationStrings.kOnlyMDDesc" = "Ces options n’auront d’effet que sur le thème MD (Android)";
"translationStrings.kOpacity" = "Opacité";
"translationStrings.kOpenDefault" = "Déployé par défaut";
"translationStrings.kOpenHelpInBrowser" = "Ouvrir l’aide dans votre navigateur";
"translationStrings.kOpenLeftPanel" = "Ouvrir le Panneau Gauche";
"translationStrings.kOpenRightPanel" = "Ouvrir le Panneau Droit";
"translationStrings.kOperationDone" = "🏁";
"translationStrings.kOptimizationDone" = "Optimisation effectuée avec succès !";
"translationStrings.kOptimize" = "Optimiser";
"translationStrings.kOptimizeDatabase" = "Optimiser la base de données Projets";
"translationStrings.kOrientationAllowed" = "Orientation Autorisée";
"translationStrings.kOutlineButtons" = "Boutons avec bordures ";
"translationStrings.kOverflow" = "Overflow";
"translationStrings.kOverlay" = "Mode Overlay";
"translationStrings.kPadding" = "Marge Interne";
"translationStrings.kPaddingContents" = "Marge Interne";
"translationStrings.kPaddingMargin" = "Marges";
"translationStrings.kPaddingTitle" = "Marge Intérieure";
"translationStrings.kPage" = "Page";
"translationStrings.kPageBackground" = "Arrière plan de Page";
"translationStrings.kPageBackgroundDesc" = "A partir de cet écran, il est possible de définir un arrière plan de page (background) à partir d’une image ou d’une vidéo.";
"translationStrings.kPageExist" = "Ce nom de page est déja utilisé dans le projet !";
"translationStrings.kPageProperties" = "Propriétés de la Page";
"translationStrings.kPages" = "Pages";
"translationStrings.kPagination" = "Pagination";
"translationStrings.kPassword" = "Mot de Passe";
"translationStrings.kPaste" = "Coller";
"translationStrings.kPasteCode" = "Coller Code";
"translationStrings.kPasteWidget" = "Coller le Widget";
"translationStrings.kPathname" = "Dossier";
"translationStrings.kPattern" = "Pattern";
"translationStrings.kPauseonHover" = "Stop au Survol";
"translationStrings.kPhoneCall" = "Appeler le n° de Téléphone";
"translationStrings.kPicture" = "Photo";
"translationStrings.kPictureBackGround" = "Image d’arrière plan";
"translationStrings.kPillStyle" = "Renforcer l’Arrondi";
"translationStrings.kPlaceHolder" = "Place Holder";
"translationStrings.kPlayStoreURL" = "Google PlayStore URL";
"translationStrings.kPlugins" = "Plugins";
"translationStrings.kPopoverDescription" = "Les Popovers ressemblent aux Tooltips, ce sont des Popup qui apparaissent quand l’utilisateur clique sur un élément. Ils peuvent aussi contenir des Boutons.";
"translationStrings.kPortrait" = "format portrait";
"translationStrings.kPosition" = "Position";
"translationStrings.kPostLoginPage" = "Destination post-login";
"translationStrings.kPostSubmitAction" = "Action à exécuter";
"translationStrings.kPreferences" = "Préférences";
"translationStrings.kPreview" = "Prévisualisation";
"translationStrings.kPrevious" = "Précédent";
"translationStrings.kPrice" = "Prix";
"translationStrings.kPrimaryRegionColor" = "Couleur Primaire des Régions";
"translationStrings.kPrintScreen" = "Capture d\'écran…";
"translationStrings.kProcessStopped" = "Transfert Annulé par l’utilisateur";
"translationStrings.kProgressColor" = "Couleur barre de Progression";
"translationStrings.kProject" = "Projet";
"translationStrings.kProjectAlreadyExist" = "Ce nom de projet est déja utilisé ou existe déja dans le dossier des projets, choisissez un autre nom !";
"translationStrings.kProjectAlreadyUsed" = "Ce Nom de Projet est déja utilisé";
"translationStrings.kProjectCustomCode" = "Code personnalisé";
"translationStrings.kProjectDB" = "Base de Données";
"translationStrings.kProjectExport" = "Exporter un projet comme Template";
"translationStrings.kProjectFonts" = "Polices Utilisées";
"translationStrings.kProjectImages" = "Medias du Projet";
"translationStrings.kProjectImport" = "Importer un projet depuis un Template";
"translationStrings.kProjectLocation" = "Localisation";
"translationStrings.kProjectName" = "Nom du Projet";
"translationStrings.kProjectPublished" = "Le Projet a été publié";
"translationStrings.kProjectSettings" = "Configuration des Projets";
"translationStrings.kProjectTheme" = "Thème";
"translationStrings.kProjectThemeDesc" = "Vous pouvez définir un Thème de couleurs global pour le projet. Choisissez vos préférences ci-dessous.";
"translationStrings.kProjectThemeShort" = "Thème du Projet";
"translationStrings.kProjectTitle" = "Titre du Projet";
"translationStrings.kProjectType" = "Type de Projet";
"translationStrings.kPromptForRebuild" = "Ce projet a été modifié et doit être reconstruit avant d’être publié. Voulez vous le reconstruire maintenant\?";
"translationStrings.kProperties" = "Propriétés";
"translationStrings.kPublish" = "Publier le Projet";
"translationStrings.kPublishDatabase" = "Publier uniquement les modifications faites sur la Database via FTP";
"translationStrings.kPublishDatabaseOnlyDesc" = "Utilisez cette option quand vous voulez publier uniquement les changements faits dans la base de donnée sans pour autant republier l’ensemble du projet.";
"translationStrings.kPublishDB" = "Publier la base de données du Projet";
"translationStrings.kPublishDesc" = "Depuis cet écran, vous pouvez publier votre projet sur le Web via FTP, ou dans un dossier sur le bureau afin de le transférer via un autre outil FTP.";
"translationStrings.kPublishLocally" = "Publier votre Projet complet dans un dossier sur votre ordinateur";
"translationStrings.kPublishRemote" = "Publier le Projet complet via FTP sur votre serveur Web";
"translationStrings.kPublishShort" = "Publier";
"translationStrings.kPublishTo" = "Publier votre Projet via FTP dans le dossier\t";
"translationStrings.kPublishWebSite" = "Publier les fichiers du Site Web (ou WebApp)";
"translationStrings.kPurchaseLicence" = "Acheter une Licence";
"translationStrings.kQuit" = "Quitter";
"translationStrings.kRadioMinimum" = "Vous devez ajouter au moins 2 boutons Radios";
"translationStrings.kRadius" = "Radius";
"translationStrings.kRaized1" = "Raized";
"translationStrings.kRaizedButtons" = "Boutons style “Raized” ";
"translationStrings.kRating" = "Note";
"translationStrings.kRatio" = "Ratio d’affichage";
"translationStrings.kReadMetadata" = "Lire les Métadonnées des fichiers Médias";
"translationStrings.kReadOnly" = "Lecture Seule";
"translationStrings.kReadPrivacyPolicy" = "Politique de confidentialité des données";
"translationStrings.kReady" = "Processus Terminé";
"translationStrings.kRebuild" = "Reconstruire le Projet";
"translationStrings.kRebuildProject" = "Reconstruire";
"translationStrings.kRebuilt" = "Reconstruit avec succès.";
"translationStrings.kRebuiltProcess" = "Reconstruction Terminée";
"translationStrings.kRecentlyUsed" = "Utilisée récemment";
"translationStrings.kRecommandedFolder" = "Dossier recommandé pour vos projets\t";
"translationStrings.kRecordChange" = "Enregistrer les Modifications\?";
"translationStrings.kRecordItemsDisplay" = "Affichage des Enregistrements";
"translationStrings.kRecordsHaveChilds" = "Certains enregistrements de la sélection comportent des enregistrements enfants et ne peuvent pas être supprimés. ";
"translationStrings.kRedo" = "Rétablir";
"translationStrings.kRegionColor" = "Couleur des Régions";
"translationStrings.kRegisterAllowed" = "Les utilisateurs peuvent s’enregistrer";
"translationStrings.kRegisterDemo" = "Enregistrez-Vous pour activer la vesrion de démo valable 10 jours.";
"translationStrings.kRegisteredTo" = "Enregistré Pour";
"translationStrings.kRegisterHelpText" = "Entrez l’adresse email utilisée pour l’achat de votre license ci-dessus.\nSi vous ne connaissez pas votre numéro de série, cliquez sur le lien suivant: ";
"translationStrings.kRegisterProgressText" = "Enregistrement de votre license Thorium Builder en cours, veuillez patienter svp….";
"translationStrings.kRegisterSuccessMessage" = "Votre version de Thorium Builder a été activée avec succès.\nMerci pour votre confiance.";
"translationStrings.kRegistration" = "Enregistrement";
"translationStrings.kRegistrationCode" = "Clé ";
"translationStrings.kReloadPage" = "Recharger la WebApp";
"translationStrings.kRemoveBG" = "Supprimer l’arrière plan de la page \?";
"translationStrings.kRemoveColum" = "Supprimer le champ #NAME de la base de données \? (Les données de ce champ seront effacées)";
"translationStrings.kRemoveColums" = "Supprimer #COUNT Champs de la base de données \? (Les données de ces champs seront effacées)";
"translationStrings.kRemoveDatabase" = "Ajouter Base de données";
"translationStrings.kRemoveLink" = "Supprimer le lien hypertexte";
"translationStrings.kRename" = "Renommer";
"translationStrings.kRenameCategory" = "Renommer la catégorie";
"translationStrings.kRenamePage" = "Renommer la Page";
"translationStrings.kRenameWidget" = "Renommer l’objet (changement de l’id)";
"translationStrings.kRepeat" = "Répeter";
"translationStrings.kRepeaterLink" = "Connecter au Repeater";
"translationStrings.kRepeateurMinHeight" = "Hauteur Min. du Repeater";
"translationStrings.kReplaceFolder" = "Le Dossier #FOLDER existe déja, voulez-vous le remplacer \?";
"translationStrings.kRequired" = "Champ Obligatoire";
"translationStrings.kResendCode" = "Recevoir un mail avec  ma clef d’activation";
"translationStrings.kReservedName" = "n’est pas un nom autorisé";
"translationStrings.kReset" = "Rétablir la valeur par défaut";
"translationStrings.kResizePicture" = "Redimensionner l’Image";
"translationStrings.kResponsive" = "Responsive";
"translationStrings.kRetrylaterOrContactSupport" = "Essayez plus tard ou contactez le support à l’adresse support@thoriumbuilder.com";
"translationStrings.kRevealInFinder" = "Ouvrir l’emplacement d’Origine";
"translationStrings.kRichText" = "Texte";
"translationStrings.kRight" = "Droit";
"translationStrings.kRightAddOnType" = "Bouton de Droite";
"translationStrings.kRightItem" = "Item de droite";
"translationStrings.kRightMenus" = "Menus de droite\t";
"translationStrings.kRightSplitBreakpoint" = "Panel Droit:";
"translationStrings.kRightToLeft" = "de Droite à Gauche (rtl)";
"translationStrings.kRight_f" = "Droite";
"translationStrings.kRoot" = "Racine";
"translationStrings.kRootOnly" = "Enregistrement de premier niveau uniquement";
"translationStrings.kRootWebFolder" = "Racine Serveur Web";
"translationStrings.kRounded" = "arrondi";
"translationStrings.kRoundedAvatarStyle" = "Rondes (Style Avatar 60px)";
"translationStrings.kRoundedBorder" = "Bordures Arrondies";
"translationStrings.kRoundedButton" = "Boutons Arrondis";
"translationStrings.kroundedCircle" = "cercle";
"translationStrings.kRowLimit" = "Limite d’enregistrements";
"translationStrings.kRowPerPage" = "Nombre d’Enregistrements";
"translationStrings.kRun" = "Exécuter le Projet";
"translationStrings.kRunApp" = "Exécuter la WebApp";
"translationStrings.kRunWebProject" = "Exécuter le Site";
"translationStrings.kSave" = "Enregistrer";
"translationStrings.kSaveChanges" = "Enregistrer vos modifications";
"translationStrings.kSaveConnectionParameters" = "Mémoriser le mot de passe";
"translationStrings.kSaveProjectChanges" = "Les paramètres du projet ont été modifiées, voulez vous enregister ces changements \?";
"translationStrings.kScrollableTabbar" = "Scroll Horizontal";
"translationStrings.kScrollEffect" = "Effet au Scroll";
"translationStrings.kSearch" = "Rechercher";
"translationStrings.kSearchBar" = "Barre de Recherche";
"translationStrings.kSearchPlaceHolder" = "Texte dAide";
"translationStrings.kSearchproject" = "Rechercher un projet";
"translationStrings.kSearchWidget" = "Rechercher Composant";
"translationStrings.kSecondaryField" = "Deuxème ligne";
"translationStrings.kSecondaryRegionColor" = "Couleur Secondaire des Régions";
"translationStrings.kSeconds" = "Secondes";
"translationStrings.kSelect" = "Selectionnez";
"translationStrings.kSelectAll" = "Tout selectionner";
"translationStrings.kSelectAudio" = "Sélectionner un Fichier Audio";
"translationStrings.kSelectCustomColor" = "Couleur Personnalisée";
"translationStrings.kSelected" = "Sélectionné";
"translationStrings.kSelectedColor" = "Couleur Sélection";
"translationStrings.kSelectedRegions" = "Régions Sélectionnées";
"translationStrings.kSelectFile" = "Sélectionner un Fichier";
"translationStrings.kSelectFolder" = "Sélectionnez un Dossier";
"translationStrings.kSelectLines" = "Sélectionner les lignes";
"translationStrings.kSelectRoot" = "Sélectionner le dossier principal pour vos projets !";
"translationStrings.kSelectRootRecords" = "Vous devez sélectionner des enregistrements de premier niveau pour utiliser cette fonction.";
"translationStrings.kSelectSource" = "Sélectionnez la source";
"translationStrings.kSend" = "Envoyer";
"translationStrings.kSendEmail" = "Envoyer un email à l\'adresse";
"translationStrings.kSEO" = "SEO (Search engine Optimisation)";
"translationStrings.kSerialize" = "Sérialiser";
"translationStrings.kSerialNumber" = "N° de Série";
"translationStrings.kServicesAndSupport" = "Services et Support";
"translationStrings.kserviceWorker" = "Générer un “Service Worker”";
"translationStrings.kShadow" = "Ombre";
"translationStrings.kShadowAndRadius" = "Ombre, Radius ...";
"translationStrings.kShape" = "Forme";
"translationStrings.kShiftStep" = "Maintenez la touche Shift Enfoncée pour changer de 10px à la fois";
"translationStrings.kShortName" = "Nom Abrégé";
"translationStrings.kShowAnnotations" = "Afficher Annotations";
"translationStrings.kShowArchivedProjects" = "Montrer les projets archivés";
"translationStrings.kShowasBadge" = "Afficher en tant que badge";
"translationStrings.kShowAsButton" = "Afficher en tant que Bouton";
"translationStrings.kShowBadge" = "Montrer le Badge\t";
"translationStrings.kShowControls" = "Afficher Contrôles";
"translationStrings.kShowCrossGuide" = "Montrer le Guide dans l’éditeur";
"translationStrings.kShowCustomMessage" = "Afficher un message personnalisé";
"translationStrings.kShowDesc" = "Montrer la Description";
"translationStrings.kShowDismissCloseBox" = "Afficher la case de Fermeture";
"translationStrings.kShowFooter" = "Afficher le Footer";
"translationStrings.kShowHeader" = "Afficher le Header";
"translationStrings.kShowImage" = "Afficher l\'image";
"translationStrings.kShowInBrowser" = "Montrer dans le Navigateur";
"translationStrings.kShowInfos" = "Afficher Infos";
"translationStrings.kShowItemMedia" = "Montrer ItemMedia";
"translationStrings.kShowLeftPanel" = "Afficher le Panel Gauche";
"translationStrings.kShowLog" = "Montrer le Log d’Activité";
"translationStrings.kShowOnlyChilds" = "Afficher Uniquement les enfants de l’enregistrement Courant ";
"translationStrings.kShowOnlyUserData" = "Afficher uniquement les données de l\'utilisateur";
"translationStrings.kShowPubDate" = "Montrer la date de Publication";
"translationStrings.kShowRelative" = "Montrer Vidéos Similaires";
"translationStrings.kShowRightPanel" = "Afficher le Panel Droit";
"translationStrings.kShowSkipButton" = "Montrer “Continuer sans Installer”";
"translationStrings.kShowSpellingAndGrammar" = "Montrer le correcteur orthographique";
"translationStrings.kShowSubNavbar" = "Montrer Sub-Navbar";
"translationStrings.kShowToday" = "Montrer la date du jour";
"translationStrings.kShowTodayButton" = "Montrer le Bouton “Aujourd’hui”";
"translationStrings.kShowToolTips" = "Afficher les bulles d’aide (ToolTip)";
"translationStrings.kShowWeeks" = "Montrer les semaines";
"translationStrings.kShowZoom" = "Afficher le Zoom quand Click / Touch";
"translationStrings.kSideBar" = "Barre Latérale";
"translationStrings.kSideBySide" = "Bord à bord";
"translationStrings.kSimple" = "Simple";
"translationStrings.kSimpleDataList" = "Liste de données simple";
"translationStrings.kSimpleResponsive" = "Site Web Responsive Simple";
"translationStrings.kSimpleWebApp" = "WebApp Simple (PWA)";
"translationStrings.kSingleLine" = "Pas de Retour à la ligne";
"translationStrings.kSiteMap" = "Générer les fichiers sitemap et robotos.txt (recommandé)";
"translationStrings.kSize" = "Taille";
"translationStrings.kSizeConstraint" = "Tailles min/max";
"translationStrings.kSizingDisplay" = "Taille et Affichage";
"translationStrings.kSlidesperView" = "Nb de Slides/Vue";
"translationStrings.kSM" = "petit écran (sm: 575px)";
"translationStrings.kSmall" = "petit";
"translationStrings.kSmallDeviceBreakpoint" = "Rupture sur Petits Ecrans";
"translationStrings.kSmall_fp" = "petites";
"translationStrings.kSMS" = "Envoyer un SMS";
"translationStrings.kSnippet" = "Code";
"translationStrings.kSolid" = "bordure pleine";
"translationStrings.kSortedBy" = "Triés par";
"translationStrings.kSource" = "Source";
"translationStrings.kSourceTitle" = "Titre Source";
"translationStrings.kSourceType" = "Type de Source";
"translationStrings.kSpaceBetweenCells" = "Espaces entre Cellules";
"translationStrings.kSpacing" = "Espace";
"translationStrings.kSpellChecking" = "Correcteur Orthographique";
"translationStrings.kSquare" = "carré";
"translationStrings.kStacked" = "Affichage Horizontal";
"translationStrings.kStickyBottom" = "Fixée au bas de l’écran (sticky)";
"translationStrings.kStickyColumn" = "Colonne “Sticky\"";
"translationStrings.kStoreData" = "Autoriser le formulaire à mémoriser les données";
"translationStrings.kStretch" = "Extensible";
"translationStrings.kStrikethrough" = "Barré";
"translationStrings.kStriped" = "Rayures";
"translationStrings.kStrongStyle" = "Style “Strong\"";
"translationStrings.kStyle" = "Style";
"translationStrings.kSubmitButton" = "Bouton “Envoyer”";
"translationStrings.kSubmitButtonText" = "Texte du Bouton de Validation";
"translationStrings.kSubmitError" = "Erreur";
"translationStrings.kSubmitLabelRequired" = "Le texte du bouton doit être défini !";
"translationStrings.kSubmitSuccess" = "Succès";
"translationStrings.kSubTitle" = "Sous-Titre";
"translationStrings.kSupport" = "Thorium Builder Community ";
"translationStrings.kSuppressAudioFile" = "Voulez-vous supprimer le fichier Audio \?";
"translationStrings.kTabbarScrollable" = "Activer le défilement";
"translationStrings.kTabBarWithIcons" = "TabBar avec Icones";
"translationStrings.kTabItems" = "Liste de Tabs";
"translationStrings.kTableInset" = "Table Inset";
"translationStrings.kTablet" = "Tablette";
"translationStrings.kTabletInset" = "Style “Inset” pour Tablettes";
"translationStrings.kTabletSize" = "Taille (Tablette)";
"translationStrings.kTags" = "Mots-Clés";
"translationStrings.kTarget" = "Cible";
"translationStrings.kTargetPage" = "Page Détail des Marqueurs";
"translationStrings.kTemplate" = "Modèle";
"translationStrings.kTemplateExport" = "Exporter Comme Modèle";
"translationStrings.kTemplateExportDesc" = "Vous pouvez enregistrer votre projet comme modèle afin de le réutiliser ultérieurement dans un nouveau projet .";
"translationStrings.kTemplateName" = "Nom du Modèle";
"translationStrings.kTestApiReturnValue" = "Testez la valeur retournée par l\'API";
"translationStrings.kText" = "Texte";
"translationStrings.kTextColor" = "Couleur Texte";
"translationStrings.kTextColorSize" = "Styles de Texte";
"translationStrings.kTextQualifier" = "Qualificatif de texte";
"translationStrings.kTextStyle" = "Style de Texte\t";
"translationStrings.kTextValue" = "Texte";
"translationStrings.kTheme" = "Thème";
"translationStrings.kThemeColor" = "Couleur de Thème";
"translationStrings.kThirdField" = "Troisième ligne";
"translationStrings.kThirdParties" = "Composants Tiers";
"translationStrings.kThoriumActivation" = "Activation de thorium Builder";
"translationStrings.kThoriumonTheWeb" = "Thorium Builder sur le Web";
"translationStrings.kTime" = "Heure";
"translationStrings.kTitle" = "Titre";
"translationStrings.kTitleRequired" = "Le champ Titre de l’enregistrement doit être rempli !";
"translationStrings.kTitleSlidingEffect" = "Effet de Slide";
"translationStrings.kToolTipDescription" = "Un Tooltip est un petit  pop-up qui apparait quand l’utilisateur déplace la souris au dessus d’un élément.";
"translationStrings.kToolTipText" = "Texte du ToolTip";
"translationStrings.kTop" = "En Haut";
"translationStrings.kTopImage" = "Image en Haut";
"translationStrings.kTopMargin" = "Haute";
"translationStrings.kTransluscentPropertyDialog" = "Dialogues de Propriétés Transparents";
"translationStrings.kTransparent" = "Transparent";
"translationStrings.kTransparentBackground" = "Fond Transparent";
"translationStrings.kTrial" = "Version Démo";
"translationStrings.kTrialExpired" = "Version Démo Expirée";
"translationStrings.kTriggeredAction" = "Action déclenchée";
"translationStrings.kTutorial" = "Premiers Pas (Tutoriels)";
"translationStrings.kType" = "Type";
"translationStrings.kTypography" = "Typographie";
"translationStrings.kUnableToChangeID" = "Impossible de changer l’identifiant de l’objet sélectionné !";
"translationStrings.kUnableToImportTemplate" = "Impossible d’importer ce modèle avec la version Free de Thorium.";
"translationStrings.kUnableToSendemail" = "Impossible d’envoyer l’email, une erreur est survenue";
"translationStrings.kUnarchiveSelectedProject" = "Désarchiver le projet sélectionné";
"translationStrings.kUnchecked" = "non cochée";
"translationStrings.kUnderline" = "Souligné";
"translationStrings.kUndo" = "Annuler";
"translationStrings.kUndoDelete" = "Annuler Suppression";
"translationStrings.kUndoDuplicateObject" = "Annuler la duplication de Composant";
"translationStrings.kUndoPasteObject" = "Annuler la copie du Composant";
"translationStrings.kUndoProperties" = "";
"translationStrings.kUnsplashImage" = "Rechercher une Image Unsplash";
"translationStrings.kUpdateAvailable" = "Mise à jour disponible";
"translationStrings.kUploadTerminated" = "Transfert terminé (#COUNT erreurs)";
"translationStrings.kUpperCased" = "majuscules";
"translationStrings.kURL" = "Web url";
"translationStrings.kUseBuiltInWebServer" = "Utiliser le Serveur Web Intégré";
"translationStrings.kUseCustomWebServer" = "Utiliser un Serveur Web Externe";
"translationStrings.kUseDarkTheme" = "Mode Dark";
"translationStrings.kuseFile" = "Le fichier #NAME existe déja dans le projet, voulez-vous le remplacer \?";
"translationStrings.kUseFirestore" = "Utiliser Cloud Firestore";
"translationStrings.kUseGoogleAnalytics" = "Utiliser Google Analytics";
"translationStrings.kUseGoogleMapApi" = "Utiliser l’API GoogleMap";
"translationStrings.kuseMetaDescription" = "Générer les Meta Informations dans le code des pages";
"translationStrings.kuseMetaMSApplication" = "Générer les Meta Informations pour Windows/IE";
"translationStrings.kuseOpengraph" = "Générer les Meta OpenGraph";
"translationStrings.kUsePlugin" = "Utiliser ce Plugin";
"translationStrings.kUserLogicPlugin" = "Le plugin UserLogic vous permet d’implémenter des fonctions d’authentification dans votre projet, y compris les fonctions de Register, mot de passe perdu, édition du profil utilisateur…";
"translationStrings.kUsername" = "Nom d’Utilisateur";
"translationStrings.kUseVectorMap" = "Utiliser le Plugin VectorMaps (Cartes vectorielles)";
"translationStrings.kValue" = "Valeur";
"translationStrings.kValues" = "Valeurs";
"translationStrings.kVectorMapPlugin" = "Le plugin VectorMap vous permet d’afficher des cartes vectoriells interactives (Carte du Monde, des continents…)";
"translationStrings.kVersion" = "Version";
"translationStrings.kVerticalAlign" = "Align. Vertical";
"translationStrings.kVeryLarge" = "Trés grandes";
"translationStrings.kVideo" = "Vidéo";
"translationStrings.kVideoAddress" = "Adresse Vidéo";
"translationStrings.kVideoBackground" = "Vidéo d’arrière plan";
"translationStrings.kViewFontSpecimen" = "Visualiser la Police Sélectionnée";
"translationStrings.kViewImage" = "Voir ou éditer l’Image sélectionnée";
"translationStrings.kViewMode" = "Affichage";
"translationStrings.kVisibility" = "visibilité";
"translationStrings.kVisibilityBreakpoint" = "Appliquer la même valeur à toutes les colonnes \?";
"translationStrings.kVisible" = "Visible";
"translationStrings.kVisualisationMode" = "Mode de Visualisation";
"translationStrings.kVLActionButton" = "Bouton Action de ligne de JSON Repeater (Ouverture de Page) ";
"translationStrings.kVLRowDeleteButton" = "Bouton de suppression de ligne";
"translationStrings.kWebAppComponents" = "Composants pour WebApp";
"translationStrings.kWebAppName" = "Nom de la WebApp";
"translationStrings.kWebAppSettings" = "Configuration PWA";
"translationStrings.kWebComponents" = "Composants Web";
"translationStrings.kWebServer" = "Serveur Web";
"translationStrings.kWebServerChanged" = "Vous avez modifié la configuration de votre serveur Web, vous devez donc reconstruire vos projets afin que ceux-ci continuent à fonctionner correctement !";
"translationStrings.kWebServerConfig" = "Configuration du Serveur Web";
"translationStrings.kWebServerHelpText" = "Pour créer des Sites Web ou des WebApps avec Thorium, vous devez définir un dossier de stockage. Choisissez le dossier ci-dessous.";
"translationStrings.kWebServerPort" = "Port Serveur Web";
"translationStrings.kWelcome" = "Bienvenue";
"translationStrings.kWhiteMobile" = "Mobile Blanc";
"translationStrings.kWidgetEvents" = "Gestionnaire d’évènement du Widget";
"translationStrings.kWidgetProperties" = "Propriétés des Composants";
"translationStrings.kWidgets" = "Widgets";
"translationStrings.kWidth" = "largeur";
"translationStrings.kWindow" = "Fenêtres";
"translationStrings.kWorkingWithDatabase" = "Travailler avec une base de données";
"translationStrings.kWrap" = "Mettre à la Ligne";
"translationStrings.kWritingFileToDisk" = "Ecriture des fichiers en cours";
"translationStrings.kXL" = "écran ultra-large (xl: 1200px)";
"translationStrings.kXS" = "trés petit écran (xs: 575px)";
"translationStrings.kYear" = "Année";
"translationStrings.kYes" = "Oui";
"translationStrings.kYouMustValidateConditions" = "Vous devez valider les conditions d’utilisation";
"translationStrings.kYourEmail" = "Votre email";
"translationStrings.kYourGoogleAPIKey" = "Votre Clé d’API Google";
"translationStrings.kYouTubeWebSite" = "Site Web YouTube";
"translationStrings.kZoomAllowed" = "Zoom Activé";
"translationStrings.kZoomLevel" = "Niveau de Zoom";
"translationStrings.kZoomOnClick" = "Afficher Zoom ";
"translationStrings.unableToCreateFTPFolders" = "Impossible de vérifier la structure des dossiers sur le serveur FTP, essayez plus tard !";
"translationStrings.kExtendedProfilePage" = "Afficher le profil étendu de l\'utilisateur";
"translationStrings.kAdditionalLanguages" = "Langues supplémentaires";
"translationStrings.kTranslations" = "Traductions";
"translationStrings.kVersionRebuild" = "Ce projet a été créé avec une autre version de Thorium, voulez-vous le reconstruire\?";
"translationStrings.kUsers" = "Utilisateurs";
"translationStrings.kEnablePullToRefresh" = "Activer \"Pull To Refresh\"";
"translationStrings.kBuildHybrid" = "Construire une App Native";
"translationStrings.kCustomClasses" = "Classes personnalisées";
"translationStrings.kProjectCustomClasses" = "Classes personnalisées";
"translationStrings.kPageTranslations" = "Traductions de la page";
"translationStrings.kStandardProject" = "Projet standard";
"translationStrings.kDBProject" = "Inclure Database Express";
"translationStrings.kProjectDatabase" = "Type de base de données du projet";
"translationStrings.kUpdateDBLater" = "Vous pouvez modifier le type de base de données utilisé ultérieurement";
"translationStrings.kSubType" = "Sous-type";
"translationStrings.kEffects" = "Effets";
"translationStrings.kClasses" = "Classes";
"translationStrings.kAdvancedSizeProperties" = "Propriétés d’affichage avancées";
"translationStrings.kLimited2projects" = "L\'ÉDITION GRATUITE Thorium Builder est limitée à 2projets, vous pouvez soit supprimer un projet existant et en créer un nouveau, soit mettre à jour votre licence.";
"translationStrings.kLimited3Pages" = "Thorium Builder FREE EDITION est limité à 3 pages par projet. Vous pouvez supprimer des pages existantes et en créer de nouvelles, ou vous pouvez mettre à niveau votre licence.";
"translationStrings.kRegisterLicence" = "Enregistrez votre licence";
"translationStrings.kWelcomeInstallMode" = "Bienvenue dans Thorium Builder, veuillez choisir ci-dessous le mode d\'activation";
"translationStrings.kUseFree" = "Je souhaite m\'inscrire et utiliser la version d\'essai de Thorium Builder";
"translationStrings.kUseWithLicense" = "J\'ai un numéro de série valide et je souhaite enregistrer ma licence";
"translationStrings.kPrivacyPolicy" = "politique de confidentialité";
"translationStrings.kTermofservices" = "Conditions d\'utilisation";
"translationStrings.kUnlockPower" = "Libérez la puissance de Thorium en passant à une édition Designer ou Developer";
"translationStrings.kClearFormData" = "Effacer les données du Formulaire";
"translationStrings.kBackToHomePage" = "Retour à la page d\'accueil";
"translationStrings.kChangeLanguage" = "Changer de Language";
"translationStrings.kHideIfEmpty" = "Masquer si la valeur est vide";
"translationStrings.kHideIfNoLink" = "Masquer si la valeur du lien est vide";
"translationStrings.kDateFormat" = "Format date-heure";
"translationStrings.kDeleteNFiles" = "Voulez-vous vraiment supprimer les #COUNT fichiers sélectionnés\?";
"translationStrings.kEditWithExternalEditor" = "Ouvrir avec l’éditeur par défaut…";
"translationStrings.kLoadDataFromMemory" = "Charger des données depuis la mémoire";
"translationStrings.kLoadRecordFromID" = "Charger l\'enregistrement à partir de l\'UID";
"translationStrings.kLoadSingleUserRecord" = "Charger l\'enregistrement unique de l\'utilisateur";
"translationStrings.kLoadParentRecordFromCollection" = "Charger l\'enregistrement parent à partir de la collection";
"translationStrings.kLoadRecordUserOwner" = "Charger l\'enregistrement utilisateur propriétaire de l\'enregistrement courant";
"translationStrings.kReplaceHyphens" = "Les traits d\'union (-) ne sont pas recommandés dans les noms de champs, souhaitez-vous le remplacer par un \"_\"\?";
"translationStrings.kEmailSent" = "Un email a été envoyé à votre adresse email.\nSi vous ne le recevez pas, vérifier si il n\'est pas arrivé dans votre dossier SPAM, ou bien écrivez nous à l\'addresse support@thoriumbuilder.com afin que l\'on vous communique votre clé d\'accès.";
"translationStrings.kDataSource" = "Source de données";
"translationStrings.kCloseWindow" = "Fermer la Fenêtre";
"translationStrings.kFixedSize" = "Taille Fixe";
"translationStrings.kOrders" = "Commandes";
"translationStrings.kOrderLines" = "Lignes de Commandes";
"translationStrings.kConvertProject" = "Ce projet a été conçu avec une version antérieure de Thorium et nécessite une conversion. Voulez-vous continuer et convertir la base de données\?";
"translationStrings.kAddField" = "Ajouter";
"translationStrings.kNohairlineGeneral" = "Cacher les bordures ";
"translationStrings.kTriggerAction" = "Action déclenchée";
"translationStrings.kCallCustomJS" = "Appeler une fonction Java Script";
"translationStrings.kSmartObjects" = "Smart Objects";
"translationStrings.kClickToEdit" = "Cliquer pour modifier";
"translationStrings.kAdminOnly" = "Autoriser uniquement les utilisateurs administrateurs";
"translationStrings.k2factorsAuth" = "Enregistrement à deux facteurs";
"translationStrings.kWhenRegister" = "Lors de l\'inscription uniquement";
"translationStrings.k2factorsAlways" = "Lors de la connexion";
"translationStrings.k2factorsForAdminOnly" = "Pour les administrateurs uniquement";
"translationStrings.kAllUsers" = "Pour tous les utilisateurs";
"translationStrings.kServiceName" = "Table/Service";
"translationStrings.kUserProfile" = "Actif";
"translationStrings.kRegisterLicenceLong" = "Vous avez déjà un numéro de série \? Activez votre licence maintenant";
"translationStrings.kContinueWithFreeEdition" = "Continuer avec la version d\'essai";
"translationStrings.kUpgradeLicence" = "Acheter une License";
"translationStrings.kCompareEditions" = "Comparer les éditions";
"translationStrings.kDeprecatedWidgets" = "Cette page contient des Widgets dépréciés, vous devez les remplacer par les nouveaux Widgets dbExpress.";
"translationStrings.kRenameTabsConfirmation" = "Changer l\'ID d\'un \"Tab-Container\" va l\'empécher de fonctionner correcteme,nt, voulez-vous vraiment continuer\?";
"translationStrings.kView" = "Vue";
"translationStrings.kFindAndReplace" = "Rechercher && Remplacer";
"translationStrings.kSaveChangeTo" = "Voulez-vous enregistrer les modifications apportées à [#FILE]";
"translationStrings.kSimulator" = "Simulateur";
"translationStrings.kAlwaysOnTop" = "Toujours en Avant-Plan";
